<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.diff/1">
    <module_version install_time="1415654427453" last="true" origin="installer" specification_version="1.47.1.42.1">
        <file crc="4024982772" name="config/Modules/org-netbeans-modules-diff.xml"/>
        <file crc="659006549" name="modules/locale/org-netbeans-modules-diff_ja.jar"/>
        <file crc="1841559725" name="modules/locale/org-netbeans-modules-diff_pt_BR.jar"/>
        <file crc="1511201422" name="modules/locale/org-netbeans-modules-diff_ru.jar"/>
        <file crc="3222086217" name="modules/locale/org-netbeans-modules-diff_zh_CN.jar"/>
        <file crc="673143199" name="modules/org-netbeans-modules-diff.jar"/>
    </module_version>
</module>
